qq 上不了

为当前最终发行版之前的所有版本提供支持
回复
honggaoyan
帖子: 7
注册时间: 2007-07-06 16:21
送出感谢: 0
接收感谢: 0

qq 上不了

#1

帖子 honggaoyan » 2007-07-24 16:26

我 重装了两边ubuntu,但总是上不了qq,lumaqq,eva,pidgin都试过,不能上阿 ,不过msn能上的,,java6也装上的...还是不行的,谁有什么好方法阿 ,,我怀疑系统哪里还没设置的 阿 ,,,在网上找了各种方法...试了很多..实在没法了.....
头像
hao123liu
帖子: 887
注册时间: 2007-02-11 13:27
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hao123liu » 2007-07-24 16:41

eva是可以的
注意版本要新
RandomWalk@随机漫步

Slackware12.2 && KDE3.5.10
izee
帖子: 661
注册时间: 2007-01-26 13:38
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 izee » 2007-07-24 16:43

APT里面的EVA就支持验证码的输入了
如果你的QQ号被列入"必须使用官方最新版本"的名单,那就没办法了,我以前也遇到过,不过隔几天就没事了
头像
hanhelia
帖子: 80
注册时间: 2007-05-11 11:46
送出感谢: 0
接收感谢: 0

#4

帖子 hanhelia » 2007-07-24 16:53

目前好像只有eva能用
头像
蓝蓝
帖子: 953
注册时间: 2007-06-09 9:19
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 蓝蓝 » 2007-07-24 18:01

eva,pidgin
都好好的嘛,啥也不用设置就能上...
不知道lz啥问题
太阳好毒…….
头像
millenniumdark
论坛版主
帖子: 4159
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 42 次
接收感谢: 9 次
联系:

#6

帖子 millenniumdark » 2007-07-24 18:16

蓝蓝 写了:eva,pidgin
都好好的嘛,啥也不用设置就能上...
人品好的嘛!我是pidgin顯示"debug log", eva又裝不上(因為不想裝一大堆kde).
头像
Peace
帖子: 498
注册时间: 2006-02-01 14:37
来自: 火星
送出感谢: 0
接收感谢: 0

#7

帖子 Peace » 2007-07-24 18:16

ls的rp好好哦。

pidgin.....
namehq
帖子: 31
注册时间: 2006-09-28 18:23
送出感谢: 0
接收感谢: 0

#8

帖子 namehq » 2007-07-24 18:16

我的pidgin有时可以用,不过eva是绝对一直可以用的,只是刚刚启动的时候cpu会达到100%,启动完了就不会了,和sicm输入法也有冲突,不过网上有解决的办法,就解决了。安装eva最好的办法是sudo apt-get install eva
如果你用其他的办法来编译啊什么的,很容易出问题,eva用apt自动安装虽然版本不是最新的,不过肯定是可以用的,没必要用最新的来受罪,当然你有实力配置好是其他的事情,
头像
Peace
帖子: 498
注册时间: 2006-02-01 14:37
来自: 火星
送出感谢: 0
接收感谢: 0

#9

帖子 Peace » 2007-07-24 18:17

millenniumdark 写了:
蓝蓝 写了:eva,pidgin
都好好的嘛,啥也不用设置就能上...
人品好的嘛!我是pidgin顯示"debug log", eva又裝不上(因為不想裝一大堆kde).
和我一样厌恶k
回复

回到 “老旧版本支持”